@charset "UTF-8";
/*618*/
[id ^= sandbox_theme_panel] {
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important;
}
/**
 * reg_id: 7220570
 * staff_id:618 
 * меню, разметка, умный поиск
**/
.folders_popup_body {
  display: grid;
  grid-auto-flow: row;
}
.site_footer .footer_in_wrapper .footer_in_wrap {
  display: grid;
  grid-template-columns: 383px 1fr;
  grid-gap: 20px 30px;
}
@media (max-width: 1260px) {
  .site_footer .footer_in_wrapper .footer_in_wrap {
    grid-template-columns: 320px 1fr;
  }
}
@media (max-width: 1023px) {
  .site_footer .footer_in_wrapper .footer_in_wrap {
    grid-template-columns: 1fr;
    grid-gap: 0px;
  }
}
.ui-widget-content .show_li_next {
  display: none !important;
}
.menu_bottom_wrap {
  margin: 0px 0px 0px 0px;
}
@media (min-width: 1261px) {
  .menu_bottom_wrap {
    grid-column: span 2;
  }
}
@media (max-width: 1260px) {
  .menu_bottom_wrap {
    order: 1;
    margin: 10px 0px 0px 0px;
  }
}
.menu_bottom_wrap .menu_bottom {
  padding: 0;
  margin: 0 -20px;
  list-style: none;
}
@media (min-width: 1261px) {
  .menu_bottom_wrap .menu_bottom {
    display: flex;
  }
}
@media (max-width: 1260px) {
  .menu_bottom_wrap .menu_bottom {
    margin: 0;
  }
}
.menu_bottom_wrap .menu_bottom li {
  padding: 0px 20px 10px;
  border-top: 1px solid #ededed;
}
@media (max-width: 1260px) {
  .menu_bottom_wrap .menu_bottom li {
    padding: 0;
  }
}
.menu_bottom_wrap .menu_bottom li:first-child {
  border-top: none;
}
.menu_bottom_wrap .menu_bottom li a {
  display: block;
  font: 19px "rbcb", Arial, Helvetica, sans-serif;
  color: #333;
  text-decoration: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media (max-width: 1260px) {
  .menu_bottom_wrap .menu_bottom li a {
    font: 18px/22px "rbcb", Arial, Helvetica, sans-serif;
    padding: 14px 50px 13px 20px;
  }
}
.menu_bottom_wrap .menu_bottom li a span.arr {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 50px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%229%22%20height%3D%225%22%20%20viewBox%3D%220%200%209%205%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill%3D%22%23000%22%20d%3D%22M4.503%2C4.998%20L0.003%2C-0.002%20L9.002%2C-0.002%20L4.503%2C4.998%20Z%22%2F%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
}
.menu_bottom_wrap .menu_bottom li a:hover, .menu_bottom_wrap .menu_bottom li a.opened {
  text-decoration: underline;
}
@media (max-width: 1260px) {
  .menu_bottom_wrap .menu_bottom li a:hover, .menu_bottom_wrap .menu_bottom li a.opened {
    text-decoration: none;
    color: #fff;
    background: #00c2b7;
  }
}
.menu_bottom_wrap .menu_bottom li a:hover span.arr, .menu_bottom_wrap .menu_bottom li a.opened span.arr {
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%229%22%20height%3D%225%22%20%20viewBox%3D%220%200%209%205%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill%3D%22%23fff%22%20d%3D%22M4.503%2C4.998%20L0.003%2C-0.002%20L9.002%2C-0.002%20L4.503%2C4.998%20Z%22%2F%3E%3C%2Fsvg%3E");
}
.menu_bottom_wrap .menu_bottom li a.opened span.arr {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.menu_bottom_wrap .menu_bottom li ul {
  margin: 6px 0px 0px 10px;
  padding: 0;
  list-style: none;
}
@media (max-width: 1260px) {
  .menu_bottom_wrap .menu_bottom li ul {
    display: none;
    margin: 0;
    background: #fff;
  }
}
.menu_bottom_wrap .menu_bottom li ul li {
  padding: 3px 0px;
}
.menu_bottom_wrap .menu_bottom li ul li a {
  font: 17px "rbcr", Arial, Helvetica, sans-serif;
}
@media (max-width: 1260px) {
  .menu_bottom_wrap .menu_bottom li ul li a {
    font: 18px "rbcl", Arial, Helvetica, sans-serif;
    padding: 14px 50px 13px 40px;
  }
}
.menu_bottom_wrap .menu_bottom li ul li ul {
  margin-bottom: 5px;
}
@media (max-width: 1260px) {
  .menu_bottom_wrap .menu_bottom li ul li ul {
    margin-bottom: 0;
  }
  .menu_bottom_wrap .menu_bottom li ul li ul li a {
    padding-left: 60px;
  }
}
.search-popup-mind {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content {
  position: absolute !important;
  left: auto !important;
  right: 0px !important;
  top: auto !important;
  margin-top: 1px;
  width: auto !important;
  min-width: 450px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #d9e1db;
  border-radius: 0px;
  background: #fff;
  padding-bottom: 5px;
  padding-top: 5px;
  z-index: 999;
  overflow-y: auto;
}
@media (max-width: 1023px) {
  .search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content {
    min-width: 0;
    left: 0 !important;
  }
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content .ui-menu-item {
  padding: 0px 0px 0px 0px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content .ui-menu-item:nth-child(1) {
  border-radius: 0px 0px 0 0;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content .ui-menu-item.hide {
  display: block !important;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content .ui-menu-item.ui-state-focus {
  border: none;
  background: none;
  -moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.27);
  -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.27);
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.27);
  margin: 0;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content .ui-menu-item.ui-state-focus div {
  background: none;
  border: none;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content .ui-menu-item a {
  display: block;
  text-decoration: none;
  color: #00c2b7;
  font-family: "Oswald", Arial, Helvetica, sans-serif;
  color: inherit;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content .ui-menu-item .autocomplete-table {
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0px 5px 0px 5px;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content .ui-menu-item .autocomplete-table .autocomplete-item-image {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 65px;
  -moz-box-flex: 0;
  -moz-flex: 0 0 65px;
  -ms-flex: 0 0 65px;
  flex: 0 0 65px;
  height: 65px;
  font-size: 0;
  line-height: 0;
  background: #f9f9f9;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  margin: 2px 10px 2px 0;
  border-radius: 5px;
  overflow: hidden;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content .ui-menu-item .autocomplete-table .autocomplete-item-image img {
  border: none;
  max-width: 100%;
  max-height: 100%;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content .ui-menu-item .autocomplete-table .right-side {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 100%;
  -moz-box-flex: 0;
  -moz-flex: 0 1 100%;
  -ms-flex: 0 1 100%;
  flex: 0 1 100%;
  padding: 5px 0px 5px 0px;
  text-align: left;
  white-space: normal;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content .ui-menu-item .autocomplete-table .right-side .autocomplete-item-name {
  color: #00c2b7;
  font: 20px "rbcl", Arial, Helvetica, sans-serif;
  word-break: break-word;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 5px;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content .ui-menu-item .autocomplete-table .right-side .autocomplete-item-name > div {
  color: #7e7e7e;
  font: 15px "rbcl", Arial, Helvetica, sans-serif;
  padding-top: 5px;
  font-weight: normal;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content .ui-menu-item .autocomplete-table .right-side .autocomplete-item-price {
  margin: 0px 0px 0px 0px;
  width: auto;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content .ui-menu-item .autocomplete-table .right-side .autocomplete-item-price .price_old {
  color: rgba(0, 0, 0, 0.55);
  font-size: 16px;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content .ui-menu-item .autocomplete-table .right-side .autocomplete-item-price .price_old span {
  color: rgba(0, 0, 0, 0.55);
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content .ui-menu-item .autocomplete-table .right-side .autocomplete-item-price .price-current {
  color: #000;
  padding: 4px 0px 0px 0px;
  font-size: 20px;
  font-weight: 700;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content li.result-folders {
  display: block;
  margin-bottom: 10px;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content li.result-folders ul {
  display: block;
  padding: 0;
  margin: 0;
  margin-top: 2px;
  list-style: none;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content li.result-folders ul li.title-folders {
  font-size: 17px;
  text-align: center;
  color: #fff;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content li.result-folders ul li.item-folder {
  text-align: center;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content li.result-folders ul li.item-folder a {
  display: inline-block;
  text-decoration: none;
  color: #eeeae2;
  font-size: 15px;
  font-weight: 700;
  padding: 3px 10px 3px 10px;
}
.search-popup-mind .ui-autocomplete.ui-widget.ui-widget-content li.result-folders ul li.item-folder a:hover {
  color: #d2614e;
}
@media (max-width: 1023px) {
  .ui-widget-content .show_li_next {
    display: none;
  }
}
